#2862 closed defect (fixed)

docs.rtems.org Add support to ReST format releases.

Reported by: Chris Johns Owned by: Chris Johns
Priority: highest Milestone: 5.1
Component: doc Version: 5
Severity: critical Keywords:
Cc: Blocked By:
Blocking:

Description

Add support to the releases section of the web site to handle ReST packages. The catalogues have a legacy field for texinfo docs.

The 4.11.0 and 4.11.1 releases need to have a catalogue added because this did not exist when those releases were created.

Change History (5)

comment:1 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:2 Changed on Aug 13, 2017 at 11:39:26 PM by Chris Johns

Version: 4.114.12

comment:3 Changed on Sep 4, 2017 at 3:29:05 AM by Chris Johns

Resolution: fixed
Status: newclosed

Fixed.

comment:4 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc

comment:5 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.